@charset "UTF-8";
/* CSS Document */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
	display:block;
}

html {
/* 	font-size: 62.5%; */
}

body {
    line-height:1.5;
    font: 100 100% Helvetica, Arial, sans-serif;
    background-color: black;
}


#slideoverhidden{
	display: none;
}

#slideover{
	/*display: none;*/
	overflow: auto;
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;

	left: 105%;
	right: -5%;
	width: 100%;
}

#slideovercontent{
	background: white;
	position: static;
	padding: 1em;
	margin-left: 20%;
	box-shadow: 4px 4px 5px 5px #333;
}

#slideover h1 {
	font-size: 2.5em;
	font-family: Museo, Helvetica, Arial, sans-serif;
	font-weight: normal;
	text-shadow: 1px 1px 5px #fff;

}

#slideover h2 {
	font-size: 1.5em;
	font-family: Museo, Helvetica, Arial, sans-serif;
	font-weight: normal;
/* 	text-shadow: 1px 1px 5px black; */
	margin-left: .75em;
	padding-top: 1em;
}

#slideover h3 {
	font-size: 1.25em;
	font-family: Museo, Helvetica, Arial, sans-serif;
	font-weight: normal;
	margin-left: 0.75em;
	padding-bottom: 0;
	padding-top: 0.5em;
}

#slideover ul {
	padding-left: 2em;
	list-style-type: square;
	padding-top: 0.5em;
	background-color: rgba(170,170,170,0.3);
	border-top: 2px solid #fff;
}

#slideover h3+ul, #slideover p+ul{
	padding-left: 2em;
	list-style-type: square;
	padding-top: 0.5em;
	background-color: rgba(170,170,170,0.3);
	border-top: 2px solid #fff;
}
#slideover h3+ul li, #slideover p+ul li {
	padding-bottom: 1em;
	font-size: 0.8em;
	padding-bottom: 0.2em;
	font-style: italic;
}

#handle{
	display: none;
	position: fixed;
/* 	width: 200px; */
/* 	height: 10%; */
	top: 45%;
	bottom: 45%;
	left: 19%;
/* 	background-image: url(/); */
	z-index: 100;
/* 	border: 1px solid #0aa; */
	cursor: pointer;
	margin-left: -2em;
}

#handle:hover{
/* 	background: #0aa; */
}

#handle div{
	padding: 0;
	text-align: center;
	font-size: .75em;
	line-height: 100%;
	font-weight: bold;
	height: 20%;
}


blockquote, q {
    quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}

a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
    text-decoration: none;
    color: #34a2d7;
}

a:hover {
	text-decoration: none;
	color: #8ec54b;
}

/* change colors to suit your needs */
ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}

/* change colors to suit your needs */
mark {
    background-color:#ff9;
    color:#000; 
    font-style:italic;
    font-weight:bold;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}

table {
    border-collapse:collapse;
    border-spacing:0;
}

/* change border colour to suit your needs */
hr {
    display:block;
    height:1px;
    border:0;   
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

input, select {
    vertical-align:middle;
}

p {
	font-size: 1em;
	padding: 1em;
	padding-bottom: 0.5em;
	padding-top: 0.5em;
	line-height: 1.5;
}

h1 {
	font-size: 1.5em;
	padding: 0.25em;
}

@font-face{ 
	font-family: 'Museo';
	src: url('Museo300-Regular-webfont.eot');
	src: url('Museo300-Regular-webfont.eot?#iefix') format('embedded-opentype'),
	     url('Museo300-Regular-webfont.woff') format('woff'),
	     url('Museo300-Regular-webfont.ttf') format('truetype'),
	     url('Museo300-Regular-webfont.svg#webfont') format('svg');
}

@font-face{
	font-family: "Glyph";
	src: url('glyphicons-halflings-regular.eot');
	src: url('glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'),
	     url('glyphicons-halflings-regular.woff') format('woff'),
	     url('glyphicons-halflings-regular.ttf') format('truetype'),
	     url('glyphicons-halflings-regular.svg#webfont') format('svg');
}

#main {
	margin: 0 auto;
	/*max-width: 1200px;*/
	width: 100%;
/* 	background-color: black; */
}

/* ----- HEADER ----- */
header {
	background: rgba(0,0,0,0.8);
	background-image: url('/images/wfn_logo.png');
	background-size: 250px;
	background-repeat: no-repeat;
	font-family: Museo, helvetica, arial, sans-serif;
	color: white;
	font-size: 1.2em;
	margin: 0 auto;
	position: fixed;
/* 	max-width: 960px; */
	width: 100%;
	min-height: 5em;
	top: 0;
}

/* ----- Navigation for wide screens ----- */

@media all and (min-width: 830px) {
	#mobile{display: none;}
	nav#wide {
		margin: 0;
		padding: 0;
		padding-top: 1.5em;
		list-style-type: none;
		width: auto;
		float: left;
		border-bottom: 1px solid rgba(255,255,255,0.5);
		margin-left:13em;
	/* 	letter-spacing: 0.1em; */
	}

	nav#wide li {
		margin: 0;
	  padding: 0;
	  float: left;
	  list-style-type: none;
	  font-weight: normal;
	}

	nav#wide a {
		float: left;
		width: 5em;
	  margin-right: 0.5em;
	  margin-left: 0.5em;
		text-align: center;
		color: white;
		text-decoration: none;
	/* 	line-height: 2.5; */
		border-bottom: 3px solid black;
	/* 	margin-left: 2em; */
	}

	nav#wide ul li a:hover {
		color: #34a2d7;
		border-bottom: 3px solid #34a2d7;
	}
}

/* ----- Navigation for mobile screens ----- */

@media all and (max-width: 830px) {
	
	#wide{display:none;}
	
	#menu-icon {
		float: right;
		/*display: hidden;*/
		width: 20px;
		height: 19px;
		background: url(/images/menu_icon.png) center;
		background-repeat: no-repeat;
		margin: 1.5em 1.5em 2em 1.5em;
	}

	a:hover#menu-icon {
		background-color: #555;
	}

	nav#mobile {
		display: none;
		margin: 0;
		padding: 0;
		background: black;
		list-style-type: none;
		width: 100%;
		float: left;
	}

	nav#mobile li {
		margin: 0;
	  padding: 0;
	  float: left;
	  list-style-type: none;
	  font-weight: normal;
	  width: 100%;
	  background: linear-gradient(#444,#000);
	}

	nav#mobile a {
		display: block;
		color: white;
		text-decoration: none;
		padding: 0 1em;
		line-height: 2.5;
		border-bottom: 1px solid #555;
	}

	nav#mobile ul li a:hover {
		color: #34a2d7;
	}
}

/* ---------- */
.spacer {
	height: 6em;
}

section {
	background-size: contain;
	background-repeat: no-repeat;
	border-bottom: 1px dotted #aaa;
}

section#category_nav {
	background-size: contain;
	background-repeat: no-repeat;
	border-bottom: none;
	position: fixed;
}

section#product {
/* 	padding-top: 9em; */
	background-color: #0f152e;
	background-image: url('/images/sectionbg-products.jpg');
	color: white;
/* 	height: 600px; */
}

section#solution {
	background-color: white;
	background-image: url('/images/sectionbg-solutions.jpg');
	color: #333;
/* 	height: 600px; */
}

section#support {
	background-color: #636363;
	background-image: url('/images/sectionbg-support.png');
	color: white;
/* 	height: 600px; */
}

section#contact {
	background-color: white;
	background-image: url('/images/sectionbg-contact.jpg');
	color: #333;
/* 	height: 600px; */
}

section#about {
	background-color: #11284a;
	background-image: url('/images/sectionbg-about.jpg');
	color: white;
/* 	height: 600px; */
}

section h1 {
	font-size: 2.5em;
	font-family: Museo, Helvetica, Arial, sans-serif;
	font-weight: normal;
	text-shadow: 1px 1px 5px #fff;
}

section#product h1 {
	text-shadow: 1px 1px 5px black;
}

section#solution h1 {
	color: #333;
}

section#support h1 {
	color: white;
	text-shadow: 1px 1px 5px #333;
/* 	padding-top: 1em; */
}

section#contact h1 {
	color: #333;
/* 	padding-top: 1em; */
}

section#about h1 {
	color: white;
	text-shadow: 1px 1px 5px black;
/* 	padding-top: 1em; */
}

section h2 {
	font-size: 1.5em;
	font-family: Museo, Helvetica, Arial, sans-serif;
	font-weight: normal;
/* 	text-shadow: 1px 1px 5px black; */
	margin-left: .75em;
	padding-top: 1em;
}

section h3 {
	font-size: 1.25em;
	font-family: Museo, Helvetica, Arial, sans-serif;
	font-weight: normal;
	margin-left: 0.75em;
	padding-bottom: 0;
	padding-top: 0.5em;
}

article {
	max-width: 756px;
	/*display: inline-block;*/
	margin-left: 30%;
	margin-bottom: 4em;
}

article.category_nav{
	width: 100%;
	max-width: 756px;
	/*display: inline-block;*/
	margin-left: 30%;
}

article .dark-bg {
		background: linear-gradient(to right, rgba(0,0,0,0.6), rgba(0,0,0,0));
}
article .mid-bg {
		background: linear-gradient(to right, rgba(175,175,175,0.6), rgba(175,175,175,0));
}
article .light-bg, #slideover .light-bg {
		background: linear-gradient(to right, rgba(240,240,240,0.95), rgba(256,256,256,0.8));
}

section ul.fandb {
	 list-style-type: none;
	 padding-left: 1em;
 }

section ul.fandb li a {
	background-image: url('/images/bullet.png');
	background-repeat: no-repeat;
	background-position: 0em 0.05em;
	padding-left: 1.2em;
	padding-bottom: 0.5em;
}

section h3+ul{
	padding-left: 2em;
	list-style-type: square;
	padding-top: 0.5em;
	background-color: rgba(170,170,170,0.3);
	border-top: 2px solid #fff;
}
section h3+ul li {
	padding-bottom: 1em;
	font-size: 0.8em;
	padding-bottom: 0.2em;
	font-style: italic;
}

/* ----- Form Styling ----- */
.wrapper {
	font-size: 1em;
	padding: 1em;
	padding-bottom: 0.5em;
	padding-top: 0.5em;
	line-height: 1.5;
}
form {
	width: 100%;
}

form div {
	float: left;
	width: 100%;
	padding: 0 0 0.75em 0;
}

form label {
	float: left;
	width: 100%;
}

form textarea, form input {
	float: left;
	width: 60%;
	border-top: 1px solid #999;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #cfcfcf;
	border-left: 1px solid #cfcfcf;
	box-shadow: inset -2px 1px 2px 2px rgba(0,0,0,0.1);
	padding: 0.75em;
}

form textarea:focus, form input:focus {
	background-color: #ebfaff;
}

form input[type="submit"] {
	float: left;
	padding: 0.25em;
	box-shadow: inset -2px 1px 2px 2px rgba(0,0,0,0.1);
	font-family: helvetica, arial, sans-serif;
	font-weight: 100;
	font-size: 125%;
	border-radius: 0.5em;
	background-color: #d9f2ff;
}

form input[type="submit"]:focus {
	background-color: #34a2d7;
}

form div.submit {
/* 	padding-left: 28%; */
	text-align: center;
}

input:required  {
	background-image: url(/images/required.png);
	background-position: 98%;
	background-repeat: no-repeat;

}

input:focus:required:invalid {
	background-image: url(/images/warning.png);
	background-position: 98%;
	background-repeat: no-repeat;
}

input:required:valid {
	background-image: url(/images/accept.png);
	background-position: 98%;
	background-repeat: no-repeat;
}

/* ----- Sub Pages ----- */
section.white {
	background-color: white;	
}
.push {
height: 10em;
}

#top_sub_nav {
	float: left;
	width: 100%;
	margin-top: 6em;
	left: 0;
/* 	background: linear-gradient(#999,#555); */
	position: fixed;
	margin-left: 30%;
/* 	border-bottom-left-radius: 0.5em; */
	}

#top_sub_nav ul {
	list-style-type: none;
	list-style: none;
	}

#top_sub_nav li a:link,
#top_sub_nav li a:visited {
	float: left;
/* 	width: 46%; */
/* 	max-width: 11em; */
	text-align: center;
	color: white;
	font-size: 0.75em;
	list-style-type: none;
	padding: 0.5em 0.5em 0.5em 0.5em;
/* 	border-right: 1px solid #34a2d7; */
	background: linear-gradient(#999,#555);
	border-left: 1px solid rgba(255,255,255,0.5);
/* 	border-top: 1px solid rgba(255,255,255,0.5); */
	border-bottom: 1px solid rgba(255,255,255,0.5);
	border-bottom-left-radius: 0.5em;
	border-bottom-right-radius: 0.5em;
	}

#top_sub_nav li a:hover {
	background-color: #34a2d7;
	background: linear-gradient(#34a2d7,#1e6182);
}

footer {
height: auto;
position: fixed;
width: 100%;
bottom: 0;
left: 0;
background-color: black;
}

footer ul {
	list-style-type: none;
}
#sub_nav li a:link,
#sub_nav li a:visited {
	float: left;
	width: 46%;
	max-width: 14em;
	text-align: center;
	color: white;
	font-size: 0.75em;
	list-style-type: none;
	padding: 0.5em 0.5em 0.5em 0.5em;
	border-right: 1px solid #34a2d7;
	border-top: 1px solid rgba(255,255,255,0.5);
	border-bottom: 1px solid rgba(255,255,255,0.5);
}
#sub_nav li a:hover {
	background-color: #34a2d7;
}